.top_update { position: relative;
              top: -17px;
			  text-align: center;
}

.new { position: relative;
       top: 2px;
}




.kankyou_text_1 { font-size: 70%;
                  line-height: 120%;
				  position: relative;
				  top: -10px;
}

.kankyou_text_2 { font-size: 65%;
                  line-height: 125%;
				  position: relative;
				  top: -7px;
				  margin-bottom: 3px;
}

.kankyou_text_3 { font-size: 65%;
				  position: relative;
				  top: -3px;
				  margin-bottom:5px;
}

.kankyou_text_4 { font-size: 70%;
                  line-height: 120%;
                  margin-bottom: 7px;
}

.kankyou_text_5 { font-size: 70%;
                  line-height: 120%;
				  margin-bottom: 5px;
}

.TextCenter { text-align: center;
}